
Base Distribution - Story # 40588

Status: Closed Priority: Should have
Author: Robert Lemke Category: Content Editing
Created: 2012-09-04 Assigned To:
Updated: 2012-10-04 Due date:
Subject: [Page Tree] As a Content Manager I want to delete an existing page
Description

Subtasks:
Task # 40591: Replace drop removal zone with delete icon in action toolbar for selected... Closed
Related issues:
related to Base Distribution - Story # 40587: [Page Tree] As a Content Manage... Closed 2012-09-04

History
#1 - 2012-09-04 11:56 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (1)
- Position set to 4

#2 - 2012-09-04 12:12 - Robert Lemke

Please read the notes in story #40587 first.

In order to delete a page using the page tree (Content Editing View):

    -  select the page to delete
    -  click the trash bin icon in the action toolbar on top of the page tree
    -  confirm a "Cancel / Delete" dialog

The Cancel/Delete dialog should be modal. It asks if the page and all sub pages (if any) should be deleted and mention the page title.

#3 - 2012-09-04 12:12 - Robert Lemke
- Category set to Content Editing

#4 - 2012-09-07 09:24 - Sebastian Kurfuerst
- Subject changed from As a Content Manager I want to delete an existing page to [Page Tree] As a Content Manager I want to delete an existing page
- Position deleted (8)
- Position set to 8

#5 - 2012-09-20 12:11 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (19)
- Position set to 19

#6 - 2012-10-04 16:01 - Markus Goldbeck
- Status changed from Resolved to Closed
